kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# Path

data class Path (get: PathOperation ?, put: PathOperation ?, post: PathOperation ?, delete: PathOperation ?, options: PathOperation ?, head: PathOperation ?, patch: PathOperation ?, trace: PathOperation ?, servers: List < Server >?, parameters: List < Parameter >?)
Content copied to clipboard

## Properties

delete
Link copied to clipboard
var delete : PathOperation ? = null
Content copied to clipboard
get
Link copied to clipboard
var get : PathOperation ? = null
Content copied to clipboard
head
Link copied to clipboard
var head : PathOperation ? = null
Content copied to clipboard
options
Link copied to clipboard
var options : PathOperation ? = null
Content copied to clipboard
parameters
Link copied to clipboard
var parameters : List < Parameter >? = null
Content copied to clipboard
patch
Link copied to clipboard
var patch : PathOperation ? = null
Content copied to clipboard
post
Link copied to clipboard
var post : PathOperation ? = null
Content copied to clipboard
put
Link copied to clipboard
var put : PathOperation ? = null
Content copied to clipboard
servers
Link copied to clipboard
var servers : List < Server >? = null
Content copied to clipboard
trace
Link copied to clipboard
var trace : PathOperation ? = null
Content copied to clipboard